#!/bin/bash

SKINDIR="/etc/vdr/plugins/burn/"
NAME=$( basename $0 | cut -f1 -d. );

if [ -d $SKINDIR ]
then
  cd $SKINDIR
else
  echo "burn skindir '$SKINDIR' does not exist."
  exit 1;
fi;

if [ -d $NAME ]
then
  rm -f menu-bg.png
  rm -f menu-button.png

  ln -s $NAME"/"$NAME"_background.png" menu-bg.png
  ln -s $NAME"/"$NAME"_button.png" menu-button.png
  
  echo "burn skin '$NAME' installed."
else
  echo "burn skin '$NAME' does not exist."
fi

